Panneau_Leds Joris_Stan - Task #3761

Distribution des taches
21/02/2021 03:53 PM - Joris PEGON

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Joris PEGON % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Joris:

-construction panneau leds

-Réalisation des connexions / soudures / cables
-Installation / Test de la chaine de compilation
-Coder / Tester / Debugger

-Installer le serveur web

Stan:

-Installation / configuration de Raspbian Jessie
-Coder / Tester / Debugger

-Installer une solution matérielle/logicielle
-Installation / Test de la chaine de compilation

History

#1 - 21/02/2021 03:54 PM - Joris PEGON
- Status changed from New to Resolved

- Assignee set to Joris PEGON

#2 - 21/02/2021 03:56 PM - Joris PEGON

Joris:

-construction panneau leds

-Réalisation des connexions / soudures / cables
-Installation / Test de la chaine de compilation
-Coder / Tester / Debugger

-Installer le serveur web

Stan:

-Installation / configuration de Raspbian Jessie
-Coder / Tester / Debugger

-Installer une solution matérielle/logicielle
-Installation / Test de la chaine de compilation
-diagramme de déploiement / diagramme d'activité

#3 - 21/02/2021 08:38 PM - Stan Le Guen
- Due date changed from 18/01/2021 to 04/01/2021
- Start date changed from 18/01/2021 to 04/01/2021

#4 - 21/02/2021 08:38 PM - Stan Le Guen
- Due date changed from 04/01/2021 to 18/01/2021
- Start date changed from 04/01/2021 to 18/01/2021
